input[type="text"]{
color:royalblue
}


input[type="password"], input[type="email"],input[type="text"]{
    border-radius: 5px;
    border: 2px solid rgb(160, 128, 128);
    border-left: 2px solid rgb(38, 0, 255);
    color: rgb(0, 98, 255)
    }
    

.form-group{

    display:block;

    margin-top: 10px;
    margin-bottom: 10px;
}

.form-group label{
    display: block;
    font-size: 12px;
}


.form-group label[required]::after{
    content: "*";
    color: red;
}
#error-message{
    
    background-color: rgb(243, 12, 12);
    border: red solid 0px;
    border-radius: 5px;
    height: 50px;
    width: 200px;
    font-size: 12px;
    color: white;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

.hide{
    display: none;
}



.container{
    height: 1000px;
    width: 1000px;
    background-color: rgb(29, 69, 155);
    background-position: center;
    background-size: cover;
}

.form-box{
    width: 370px;
    height: 455px;
    position: relative;
    margin: 6% auto;
    background: white;
    padding: 5px;
    border-radius: 10px;
    overflow: hidden;

}

.button-box{
    width: 240px;
    height: 30px;
    position: relative;
    box-shadow: 0 0 5px 9px whitesmoke;
    border-radius: 30px;

}

.toggle-btn{
    padding: 10px 22px;
    cursor: pointer;
    background: transparent;
    border: 0px;
    outline: none;
    position: relative;
}

#elegir{
    top: 0;
    left: 0;
    position: absolute;
    width: 120px;
    height: 100%;
    background: linear-gradient(to right, rgb(23, 48, 163), rgb(108, 217, 231));
    border-radius: 30px;
    transition: 0.8s;
}


.redes-sociales{
    margin: 30px auto;
    text-align: center;
}

.redes-sociales img{
    width: 30px;
    margin: 0 12px;
    box-shadow: 0 0 20px 9px white;
    cursor: pointer;
    border-radius: 50%;

}

.input-group{
    top: 180px;
    position: absolute;
    width: 280px;
    transition: 0.8s;
}

.input-field{
    width: 100%;
    padding: 10px 0;
    margin: 5px 0;
    border-left: 0;
    border-top: 0;
    border-right: 0;
    border-bottom: 2px solid black;
    outline: none;
    background: transparent;
}

.submit-btn{
    width: 85%;
    padding: 10px 30px;
    cursor: pointer;
    display: block;
    margin: auto;
    background: linear-gradient(to right, rgb(23, 48, 163), rgb(108, 217, 231));
    border: 0px;
    outline: none;
    border-radius: 30px;
}

.check-box{
    margin: 30px 10px 30px 0;
}

span{
    color: gray;
    font-size: 12px;
    bottom: 64px;
    position: absolute;
}

#login{
    left: 50px;
}

#registrar{
    left: 450px;
}

